@media(max-width: 840px) {
    header select.ios {
        background-image: url('/front_desktop/img/lp/seta-select-idioma.png');
        background-repeat: no-repeat;
        background-position: center right;
    }
    .esconder_mobile {
        display: none
    }
    .esconder_desktop {
        display: block
    }
    .contato-fixo,
    #voltar-top {
        right: 15px;
        zoom: 0.8;
    }
    img {
        max-width: 100%
    }
    .center {
        width: 100%;
        padding: 0 30px;
    }
    .no-padding {
        padding: 0
    }
    .menu-mobile {
        display: block;
        transition: all 0.3s linear;
    }
    .menu-mobile.open {
        left: 0
    }
    #sandwich {
        display: block
    }
    header {
        padding: 20px 0;
    }
    header .logo {
        float: none;
        margin: 0 auto;
        width: 220px;
    }
    header #idioma {
        top: 17px;
        right: 15px;
        font-size: 18px;
    }
    header .menu {
        display: none
    }
    header .menu .item {
        display: block
    }
    .banner {
        height: 540px;
    }
    .banner:after {
        height: 540px;
    }
    .container-video h2 {
        font-size: 26px
    }
    .container-video iframe {
        width: 100%;
        height: 500px;
        margin-top: 20px;
    }
    .container-carac {
        background: #fff;
        margin-top: 50px;
        padding-top: 0;
        height: auto;
    }
    .container-carac .tela-quandec {
        position: relative;
        bottom: 0;
    }
    .container-carac .conteudo-mobile {
        padding: 30px;
    }
    .container-carac .conteudo-mobile.azul {
        background-color: #4E8FFF;
        color: #fff;
    }
    .container-carac .conteudo-mobile.verde {
        background-color: #4FED8F;
    }
    .container-carac .conteudo-mobile .destaque {}
    .container-carac .texto {
        width: 100%;
        margin-top: 25px;
    }
    .container-carac .texto ul li {
        font-size: 14px;
    }
    .container-carac .texto ul li:not(:last-child) {
        margin-bottom: 25px;
    }
    .container-detalhes .imgs {
        margin-top: 110px !important;
        width: 98%;
    }
    .container-detalhes .center {
        width: 100%
    }
    .container-detalhes .texto {
        margin-top: 351px;
        position: relative;
    }
    .container-detalhes h2 {
        margin-left: 30px;
    }
    .container-detalhes .imgs .hover {
        height: 150px
    }
    .container-detalhes .imgs .img-1 {
        width: 275px;
    }
    .container-detalhes .imgs .img-2 {
        width: 220px;
        bottom: 58px;
    }
    .container-detalhes .imgs .img-3 {
        width: 250px;
        bottom: 58px;
    }
    .container-detalhes .imgs .img-4 {
        width: 200px;
        bottom: 58px;
    }
    .container-funcionalidades .tb {
        overflow-x: auto;
        box-sizing: border-box;
        padding: 0;
        margin-top: 50px;
    }
    .container-funcionalidades {
        padding: 030px;
        box-sizing: border-box;
        overflow: auto;
    }
    .container-tecnologia .center-maior {
        width: 100%;
        float: none !important;
    }
    .container-tecnologia .bg {
        width: 98%;
        float: none !important;
    }
    .container-tecnologia .bg .box {
        width: 250px;
        height: 250px;
        top: -40px;
    }
    .container-tecnologia .texto {
        float: none !important;
        width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
        margin-top: 50px;
    }
    .container-tecnologia .bg.preto {
        margin-left: 0
    }
    .container-tecnologia .bg.azul {
        margin-right: 0
    }
    .container-tecnologia .right .bg .box {
        left: -150px;
    }
    .container-cliente .center {
        padding: 030px;
    }
    .container-cliente .lista-cliente .item {
        width: 22%;
        margin-right: 3.5%;
        box-sizing: border-box;
        padding: 0 15px;
    }
    .container-cliente .lista-cliente .item:nth-child(4n) {
        float: right;
        margin-right: 0%
    }
    .container-cliente .lista-cliente .item:nth-child(5n) {
        margin-right: 3.5%;
        float: left;
    }
    .container-depoimento .box-depoimento {
        width: 85%;
    }
    .container-depoimento .nav {
        font-size: 50px;
    }
    .container-depoimento .nav.nav-right {
        right: 15px;
    }
    .container-depoimento .nav.nav-left {
        left: 15px;
    }
    footer .logo {
        float: none;
    }
    footer .linkedin {
        float: none;
        margin: 0 auto;
        margin-top: 80px;
    }
    footer .nav {
        float: none;
        width: 100%;
        margin-top: 50px;
    }
    footer .nav .coluna {
        float: none !important;
        margin: 0 auto !important;
        margin-bottom: 40px !important;
        text-align: center;
        width: 100% !important;
    }
    footer .copy .copyright {
        float: none;
        text-align: center;
    }
    footer .copy .link-bb {
        float: none;
        margin: 0 auto;
        margin-top: 20px;
        display: block;
        width: 100px;
        text-align: center;
    }
    .container-contato .box {
        width: 100%;
        padding: 0 30px;
        box-sizing: border-box
    }
}

@media(max-width: 650px) {
    header .logo {
        width: 200px;
        margin-top: 4px;
    }
    .banner .center {
        padding-top: 120px;
    }
    .banner h1 {
        font-size: 24px;
    }
    .banner h1 b {
        font-size: 31px;
        line-height: 1;
    }
    .banner .saiba {
        margin-top: 20px;
        font-size: 16px;
        width: 150px;
        padding: 13px 0;
    }
    #sandwich {
        top: 0;
        left: 15px;
    }
    header #idioma {
        top: 10px;
        font-size: 13px;
        right: 10px;
        width: 60px;
    }
    .banner {
        height: 450px;
    }
    .banner:after {
        height: 450px;
    }
    .container-video {
        margin-top: -50px
    }
    .container-video h2 {
        line-height: 1;
        font-size: 18px;
    }
    .container-video iframe {
        height: 170px;
    }
    .container-carac .tela-quandec {
        max-width: 90%;
        display: block;
        margin: 0 auto;
    }
    .container-detalhes {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .container-detalhes h2 {
        font-size: 24px;
    }
    .container-detalhes .imgs .hover {
        height: 80px
    }
    .container-detalhes .imgs.right .hover {
        border-radius: 15px 0 0 15px;
    }
    .container-detalhes .imgs.left .hover {
        border-radius: 0 15px 15px 0;
    }
    .container-detalhes .imgs .img-1 {
        width: 150px;
        top: -41px;
        left: 35px;
    }
    .container-detalhes .imgs {
        height: 100px
    }
    .container-detalhes .texto {
        margin-top: 150px;
        padding: 15px;
        box-sizing: border-box;
        width: 98%;
    }
    .container-detalhes .texto .conteudo {
        font-size: 15px
    }
    .container-detalhes .imgs .img-4 {
        width: 150px;
        bottom: 20px;
        right: 40px;
    }
    .container-detalhes .imgs .img-2 {
        width: 150px;
        bottom: 20px;
        right: 20px;
    }
    .container-detalhes .imgs .img-3 {
        width: 150px;
        bottom: 20px;
    }
    .container-detalhes .center {
        margin-top: 50px !important;
    }
    .subtitulo {
        font-size: 24px
    }
    .container-funcionalidades .tb thead tr th {
        font-size: 14px
    }
    .container-funcionalidades .tb tbody tr td {
        font-size: 14px
    }
    .container-tecnologia {
        margin-top: 50px
    }
    .container-tecnologia .bg {
        height: 80px;
    }
    .container-tecnologia .bg .box {
        width: 100px;
        height: 100px;
        top: -14px;
    }
    .container-tecnologia .left .bg .box {
        right: -110px;
    }
    .container-tecnologia .center-maior:not(:last-child) {
        margin-bottom: 100px
    }
    .container-tecnologia .right .bg .box {
        left: -110px;
    }
    .container-cliente {
        padding: 30px 0;
    }
    .container-tecnologia .texto h2 {
        font-size: 18px
    }
    .container-tecnologia .texto .conteudo {
        font-size: 15px;
    }
    .container-cliente .lista-cliente .item {
        width: 49%;
        float: left !important;
        margin-right: 0;
        height: 115px;
    }
    .container-cliente .lista-cliente .item:nth-child(even) {
        width: 46%;
        float: right !important;
        margin-right: 0;
    }
    .container-cliente .lista-cliente .item img {
        max-width: 80%
    }
    .container-depoimento {
        padding-top: 50px
    }
    .container-depoimento .box-depoimento {
        margin-top: 0;
        width: 80%;
    }
    .container-depoimento .box-depoimento .item .texto {
        font-size: 15px
    }
    .container-depoimento .nav {
        top: 270px;
    }
    .container-licenca .destaque {
        font-size: 18px
    }
    .container-licenca .lista .item {
        width: 100%;
        float: none !important;
    }
    .container-licenca .lista .item .texto {
        height: auto;
        margin-bottom: 50px;
    }
    .container-licenca .lista .item.verde {
        margin-top: 30px
    }
    .container-licenca .lista .item h2 {
        font-size: 24px
    }
    .container-licenca .lista .item .texto {
        font-size: 15px
    }
    .cta {
        position: relative;
        height: 160px;
        padding-top: 15px;
    }
    .cta img {
        width: 40px
    }
    .cta .texto {
        float: right;
        width: calc(100% - 73px);
        margin-top: 0;
        margin-left: 0;
        font-size: 16px;
    }
    .cta .link-contato {
        float: none;
        font-size: 15px;
        padding: 15px;
        margin: 0 auto;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 10px;
        width: 145px;
        text-align: center;
    }
    .container-contato {
        margin-top: 50px
    }
    .container-licenca .lista .item .saiba-mais {
        padding: 20px 28px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
}